/*     70599 : 이미지      */
.img__70599__ {max-width:100%}
.img__70599__ * {box-sizing:border-box}
.img__70599__ a {display:block;vertical-align:top}
.img__70599__ img {width:px;vertical-align:top}

/*     70600 : 이미지      */
.img__70600__ {max-width:100%}
.img__70600__ * {box-sizing:border-box}
.img__70600__ a {display:block;vertical-align:top}
.img__70600__ img {width:px;vertical-align:top}

